Subject: Re: [dns-privacy] Devote time to draft-rafiee-intarea-cga-tsig? (Was: Moving things along...

From: Warren Kumari <[email-masked]>
Date: Sun, 1 Mar 2015 15:59:02 -0500

I agree - further discussions of CGA-TSIG / CGA-TSIGe do not seem to
be a good use of WG time.

Thank you Hosneih, but we will not be further discussing this
document. I also did not see support for giving it meeting time.

W

On Fri, Feb 27, 2015 at 4:38 PM, Phillip Hallam-Baker
<[email-masked]> wrote:
> On Fri, Feb 27, 2015 at 2:58 PM, Paul Hoffman <[email-masked]> wrote:
>>
>> On Feb 27, 2015, at 11:40 AM, Hosnieh Rafiee <[email-masked]> wrote:
>> > I agree that the first versions might be confusing.
>>
>> I have looked at the current draft and it is still just as confusing to
>> me. I do not feel that it is a good use of our time to cycle on this draft
>> just to get it to be understandable to typical readers. I'm happy to read
>> the Introduction section of further revisions and, if one eventually is
>> clear, to comment then.
>>
>> --Paul Hoffman
>> _______________________________________________
>> dns-privacy mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dns-privacy
>
>
>
> I agree. I don't see that this is helping us understand the problem or the
> solution options.
>
> _______________________________________________
> dns-privacy mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dns-privacy
>

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf